@charset "UTF-8";
/* CSS Document */
/*=========PAGE TEMPLATE=========*/
			/*Background*/
body{
	background: 	  url(images/SpaceStars.png), 
                      url(images/Space-smoke.png),
				 	  url(images/SpaceBackground.png);
	background-color: rgba(0,0,0,1.00),
					  rgba(0,0,0,0.5),
		              rgba(0,0,0,1.00);
	background-position: 0px 0px,0px 0px, 0px 0px; 
	background-repeat: repeat, 	
					   repeat, 
					   repeat;
	background-attachment: scroll, 
						   scroll, 
						   scroll;
	background-size: cover, 	
					 cover, 
					 cover;
	animation: SpaceScroll 240s linear infinite;
	animation-fill-mode:forwards, forwards, forwards;
}
@keyframes SpaceScroll{
	0% {background-position: -1920px -1080px, 0px 0px, 0px 0px;}
	100% {background-position: 2910px -1650px, -2910px 0px, 0px -1650px}
}                            /*2910px 2070px*/  /*-2910px 0*/

		   /*Header Area*/
.header {
	text-align: center;
	width: 100%;
	height: auto;
	background-clip: content-box;
}
.titleimg{
	background-position: -1px;
    image-resolution: -60%;
}

        /* Menu bar */
.nav ul{
    list-style: none;
    background: #555555;
    text-align: center;
    padding: 0;
    margin: 0;
}

.nav li {
    display:inline-block;
    padding: 0;
}
.nav a, .ddbtn{
    text-decoration: none;
    color: #fff;
    width: 100px;
    display: block;
    padding: 10px;
    
}
.nav a:hover, .dd:hover .ddbtn {
    background-color:#c542f5; 
}

nav li.dd{
    display:inline-block;
}

.ddcont{
    display: none;
    position: absolute;
    background-color:#555555; 
    min-width: 100px;
    z-index: 1;
}

.ddcont a{
    display: block;
    padding: 12px 16px;
    text-align: left;
    
}
.ddcont a:hover{
    background-color:#c542f5;
}
.dd:hover .ddcont{
    display: block;
}


		/*Main Page Content*/
main{
	width: auto;
	height: auto;
}
.leftcolumnbox{
	float: left;
	font-size: 20px;
	width: 19.5%;
    height:auto;
	margin: 0.5%;
	background:rgba(126,126,126,0.25);
	text-align: center;
	background-clip: border-box;
	background-size: cover;
	color: white;
}

.centercolumn{
	background-color:rgba(0,0,0,0.45);
	background-clip: border-box;
	font-size: 20px;
	width: 58.5%;
    height: 1000px;
	margin: 0.5%;
    color: white;
	text-align: center;
	float: left;
	background-size: cover;
}
.rightcolumnbox{
	float: left;
	margin: 0.5%;
	font-size: 20px;
	width: 18.5%;
	background:rgba(126,126,126,0.25);
	text-align: center;
	background-clip: border-box;
	background-size: cover;
	Color: white;
}
.topbox{
    width: 100%;
    height: 100px;
	background:rgba(126,126,126,0.25);
    
}

.mystreambox {
	position: absolute;
	border: 10px, #9900ff;
	float: left;
	width: 180px;
	height: 65px;
}

#dod {
	background:rgba(126,126,126,0.25);
	color: white;
	font-size: 6px;
}
